wireshark security update

2008-10-01T00:00:00
ID ELSA-2008-0890
Type oraclelinux
Reporter Oracle
Modified 2008-10-01T00:00:00

Description

[1.0.3-4.0.1.el5_2] - Add oracle-ocfs2-network.patch [1.0.3-4] - fix pam session file, wireshark requires root pswd everytime its started [1.0.3-3] - fix pie flags [1.0.3-1] - upgrade to 1.0.3 - fixes several security issues - Resolves: #461569